Swift Playgrounds for Macs that cannot upgrade to macOS Ventura

Question:

We have just run into an issue with some of our students starting App Development on their MacBook Air's. Using the Mac App Store we can only install the latest version of Swift Playgrounds for Mac which is Version 4.2, which requires macOS 13 Ventura. This is fine except we have students using 2017 MacBook Air's (which I believe were still on sale until June 2019) and cannot install Ventura. It would be great if they could still install Swift Playgrounds 4.1 somehow (which they could do about 7 days ago). Can anyone provide any help with ideas?

Tagged in: Swift Playgrounds, macOS

Posted on November 07, 2022 in response to superdavey

Hi David, you may like to try asking this in the technical/deployment forum as I know there are SEs in there that may be able to help?

Question: Swift Playgrounds for Macs that cannot upgrade to macOS Ventura

Maximum file size: 400MB

Insert a video

Insert an image

Insert an image

125: 125
220: 220

This action can’t be undone.

Are you sure you want to continue? Your changes will not be saved.